<?xml version="1.0"?>
<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:ObjectManager/etc/config.xsd">
    <preference for="MNM\RevocationForm\Model\MailInterface" type="MNM\RevocationForm\Model\Mail" />
    <preference for="MNM\RevocationForm\Model\ConfigInterface" type="MNM\RevocationForm\Model\Config" />
    <type name="Magento\Config\Model\Config\TypePool">
        <arguments>
            <argument name="sensitive" xsi:type="array">
                <item name="revocation/email/recipient_email" xsi:type="string">1</item>
            </argument>
        </arguments>
    </type>
</config>
